Understanding Society User Support - Support #845

Linkage of Understanding Society to Hospital Episodes Statistics
08/29/2017 11:21 PM - Alex Turner

Status: Closed Start date: 08/29/2017
Priority: Urgent % Done: 100%
Assignee: Alex Turner

Category: Data linkage and consents

Description

On your data linkage page (https:/www.understandingsociety.ac.uk/about/data-linkage) it states that consent for linkage was asked
in Waves 1 and 5. | was looking at information from the UK data service (http://discover.ukdataservice.ac.uk/series/?sn=2000053)
and it looks as though this data is not available yet.

Could you let me know when this data is planned to be made available? We are looking to include this information in a grant proposal
and the submission date is the end of September.

Kind regards,
Alex

History

#1 - 08/30/2017 09:48 AM - Stephanie Auty

- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 08/30/2017 09:48 AM - Stephanie Auty

- Private changed from Yes to No

#3 - 09/05/2017 02:58 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Alex Turner

- % Done changed from 10 to 80

Dear Alex,

NHS digital has a large backlog of applications for data and so we are still waiting for ours to be processed. I'm sorry | can’t give you a timescale for
availability at the moment but the Scottish and Welsh data is progressing more quickly than the English data.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#4 - 09/07/2017 03:02 PM - Stephanie Auty

- Assignee changed from Alex Turner to Stephanie Auty

---------- Forwarded message ----------

From: Alexander Turner <alexander.turner@manchester.ac.uk>

Date: Tue, Sep 5, 2017 at 3:07 PM
Subject: RE: [Understanding Society User Support - Support #845] (Feedback) Linkage of Understanding Society to Hospital Episodes Statistics

To: "info@understandingsociety.ac.uk" <info@understandingsociety.ac.uk>

Dear Stephanie,

Thank you very much for your response. | understand you can't give me any exact timescales, but is there any chance you could give me a ballpark

date based on your correspondence with NHS Digital? (e.g. Summer 2019).

Thanks again,
Alex
#5 - 09/07/2017 03:04 PM - Stephanie Auty

Dear Alex,

I'm sorry to say we do not have a ballpark date. Progress has been halted on so many occasions, often at the last stages, that we simply do not know.
Once we have principal agreement to link the data we will have to process the data so they can be used by other researchers. That, too, will take time
and it may not be possible to do it promptly depending on the timing of linkage and its quality. We by now have more than 7 waves of data to link so it
is a very data intense process.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#6 - 09/07/2017 03:04 PM - Stephanie Auty

- Assignee changed from Stephanie Auty to Alex Turner

#7 - 09/22/2017 03:14 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#8 - 10/16/2017 04:26 PM - Stephanie Auty

- Status changed from Resolved to Closed
